How to install volatility on Debian 9 (Stretch)